[(#SET{identifiant,#ENV{identifiant}})]
<BOUCLE_listSelections(SELECTIONS){identifiant=#GET{identifiant}}>
<B_listContenus>
<div class="liste selections[ (#CHAMP_SQL{css}|attribut_html)]">
	<ul class="liste-items card-grid">
		<BOUCLE_listContenus(SELECTIONS_CONTENUS){id_selection}{par rang,num titre, titre}>
		<li class="item[ (#CHAMP_SQL{css}|attribut_html)]">
			<article class="card js-clickable contenu entry hentry">
				<a href="#URL">
					<div class="card-thumbnail">
						[(#LOGO_SELECTIONS_CONTENU|sinon{#CHEMIN{images/default-thumbnail.jpg}|image_nb{}|image_alpha{50}}
													|image_reduire{350,350})]
					</div>
					<div class="card-content">
						<div class="card-title entry-title">
							
								<span[ class="(#EDIT{titre})"]>#TITRE</span>
							
						</div>
						[<div class="card-text entry-content[ (#EDIT{descriptif}) ]">
							(#DESCRIPTIF|couper{80,'â€¦'})
						</div>]
					</div>
				</a>
			</article>
		</li>
		</BOUCLE_listContenus>
	</ul>
</div>
</B_listContenus>
</BOUCLE_listSelections>